$(function () {
  $('#click').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 2;
    } else if (licznik > 3) {
      licznik = 4;
    }
    else {
      licznik = licznik + 1;  
    };   
    $('img').attr({src:'img/2/'+licznik+'.jpg'}).css('opacity','1');
    if (licznik == 3 || licznik == 4) {
      document.getElementById('rownanie').style.visibility='visible';
    }
  });
});

